@charset "utf-8";

body {

	margin: 0px auto;

	padding: 0px auto;

	font-size:13px;

	line-height:20px;

	font-family:Arial, Helvetica, Tahoma, sans-serif;

	font-weight:normal;

	background:url(../images/bg_top.png) repeat-x center top #FFF;

}

* {

	margin: 0px auto;

	padding: 0px auto;

	outline: none;

	text-decoration: none;

}

.clr {

	clear: both;

}

ul{ padding:0px;}

img {

	border:0;

}

p {

	padding-top:15px;

}

#main{

	width:1000px;

	margin-bottom: 15px;

}

#logo-top {

	width:237px;

	margin-top: 55px;

	height:59px;

	float: left;

	margin-left:10px;

	background: url(../images/logo.png) no-repeat left center;

	text-indent: -10001px;

}

#logo-top:hover {

	opacity: .7;

}

#right_header{

	float:right;

	padding-top:35px;

}

#right_header ul{

	text-align:left;

	float:right;

	background:url(../images/icon_mobile.png) no-repeat left center;

	padding-left:50px;

}

#right_header ul h1{

	color:#545454;

	font-size:13px;

	font-weight:normal;

	line-height:25px;

}

#right_header ul h1 a{

	color:#545454;

}

#right_header ul h1 a:hover{

	color:#000;

}

#right_header li{

	padding-top: 39px;

	padding-bottom: 16px;

	padding-right: 105px;

	list-style:none;

}

#menu_top_bg{

	background:#221E6F;

	height: 26px;

	line-height: 26px;

	padding:0px 10px;

}

#menu{

	float:left;

}

#menu li{

	float:left;

	color:#FFF;

	font-weight:bold;

	padding: 0px 30px;

	font-size:12px;

	list-style:none;

}

#menu li a{

	color:#FFF;

}

#menu li a:hover{

	color:#F1AA00;

}



#footer{

	background:#221E6F;

	height: 26px;

	line-height: 26px;

	text-align:center;

	color:#FFF;

}

#footer p {

	padding-top:0px;

}

#footer a{

	color:#FFF;

}

#footer a:hover{

	color:#F1AA00;

}

#conten{

	margin-bottom:0px;

}

#left_conten{

	float:left;

	width:220px;

	background-color:#F6F6F6;

}

#menu_left{

	padding:10px;

}

#menu_left li{

	padding-left:15px;

	background:url(../images/icon_danhmuc.png) no-repeat center left;

	border-bottom:dotted #666666 1px;

	font-weight:bold;

	font-size:12px;

	padding-bottom:8px;

	padding-top:8px;

	list-style:none;

}

#menu_left a{

	color:#666666;

}

#menu_left li:hover{

	color:#fff;

	background:url(../images/icon_danhmuc.png) no-repeat center left #CCC;

}

#right_conten{

	float:left;

	width:180px;

	background-color:#F6F6F6;

	padding:10px;

}

#right_conten ul{

	padding-bottom:10px;

	float:left;

	padding-right: 3px;

	padding-left:2px;

}

#right_conten ul:hover{

	opacity:.7;

}

#right_conten h1{

	border-top:dotted #666666 1px;

	border-bottom:dotted #666666 1px;

	color:#201E6D;

	text-align:center;

	font-size:13px;

	font-weight:bold;

	line-height: 30px;

}

#right_conten li{

	padding-top:5px;

	padding-bottom:5px;

	line-height:17px;

	border-bottom:dotted #666666 1px;

	font-size:12px;

	color:#666666;

	list-style:none;

}

#right_conten li a{

	color:#666666;

}

#right_conten li:hover{

	color:#000;

	background-color:#FCFCFC;

}

#center_conten{

	float:left;

	width:540px;

	padding:20px;

}

#loadpage{

	padding-bottom:15px;

	text-align:justify;

}



#loadpage li{

	list-style-position:inside;

}



#noidung_tieude{

	font-size:16px;

	padding-bottom:10px;

	font-weight:bold;

	color: #221E6F;

}

#face_likepage{

	border:solid #CCC 1px;

	padding:10px 10px 0px 10px;

	font-size:12px;

	margin-top:15px;

}

#contact_bottom{

	margin-top:15px;

	border-top:solid 2px #CCCCCC;

	padding-top:10px;

	font-size:12px;

	line-height:18px;

}

#contact_bottom ul{

	float:left;

	width: 230px;

}

#contact_bottom li{

	float:right;

	text-align:right;

	list-style:none;

}

#contact_bottom li a{

	color:#039;

}

#contact_bottom li a:hover{

	color: #3951F0;

}

.btnsearch{width:13px; height:13px; border:0; cursor:pointer; background:url(../images/icon_3.jpg) no-repeat; float:left; margin-left:15px; display:inline; margin-top:2px;}

.search{ float:right; background:url(../images/bg_search.jpg) no-repeat; width:190px; height: 18px; padding-left:5px; padding-top: 3px; margin-left:5px; display:inline; margin-top: 2px; margin-right:5px;}

/* 5.21 */

.searchBar{float:left;width:184px;}

.txtsearch{ border:0; background:none; width:118px; float:left; margin-top: 0px; color:#888888; font-size:12px;}

.ssaa{position:relative; float:left; height:20px; z-index:1000}/*5.7*/

.ssaa li{width:118px; padding-left:10px; z-index:9; list-style:none; }

.ssaa li.selectaa{width:180px; height:auto; position:absolute; top:20px; display:none;padding:5px 0; border:1px solid #e5e5e5; border-top:0; background:#fff; left:-20px;}/*05.15.17*/

.selectaa p{line-height:18px; font-size:12px; cursor:pointer; position:relative; font-family:Arial, Helvetica, sans-serif; color:#0b0b0b; padding-left:10px;}

.selectaa .hover { color:#0060a6;}

/*contact*/

#contact {

	padding: 0px;



}

#contact #contactBox {

	margin-left: 0px;

}

#contactInfo {

	padding: 0px 0px 0px 0px;

}

#contact #map {

	border: solid 5px #ccc;

	height: 300px;

	margin-top:20px;

}

#contact iframe {

	width: 100%;

	height: 100%;

}

#contact h1 {

	font-size: 14px;

	font-weight: bold;

	color: #333;

	padding-bottom: 5px;

}

#contact p, #contact p * {

	font-size: 14px;

	line-height: 22px;

	color: #000;

}

#contact #contactInfo a {

	color: #Fa0;

}

#contact #contactInfo a:hover {

	background: #fff;

	box-shadow: 1px 1px 2px #ccc;

}

#contact form {

	padding-top:20px;

}

#contact form li {

	margin: 0;

	width: 100%;

	padding-bottom: 15px;

	position: relative;

	list-style:none;

}

#contact form li span {

	position: absolute;

	top: 1px;

	right: 0;

	background: rgb(218, 218, 218);

	color: rgb(0, 0, 0);

	padding: 0px 10px;

	height: 30px;

	font-size: 14px;

	line-height: 30px;

}

.form_col {

	width: 48%;

	float: left;

}

.form_col:nth-child(2) {

	margin-left: 3%;

}

.form_col input, .form_col textarea {

	width: 97%;

	border: solid 1px #DCDCDC;

	padding: 0px 5px;

	color: #000;

	height: 30px;

}

.form_col input:hover, .form_col textarea:hover, .form_col input:focus, .form_col textarea:focus {

	border-color: #ccc;

	color: #000;

}

.form_col textarea {

	height: 113px;

	padding: 5px;

}

.form_col a.buttonView {

	display: block;

	float: left;

	padding: 0px 15px;

	line-height: 28px;

	margin-right: 15px;

}

.buttonView {

	font-size: 15px;

	text-transform: uppercase;

	color: #fff;

	border: solid 1px #666;

	background: rgb(158, 155, 155);

	padding: 3px 18px;

}

.buttonView:hover {

	background:#221E6F;

	color:#fff;

	text-shadow: none;

	border-color: #221E6F;

}

#dowload_page ul {

	padding-bottom: 10px;

}

#dowload_page li {

	color:#0000aa;

	margin-left:20px;

	line-height:25px;

	list-style:none;

}

#dowload_page li a {

	color:#221E6F;

}

#dowload_page li a:hover {

	color:#0080FF;

}

#other_news ul {

	font-size: 16px;

	text-transform: uppercase;

	padding-top:20px;

	padding-bottom:5px;

	font-weight: bold;

	color: #211E6E;

}

#other_news li {

	color:#0000aa;

	margin-left:20px;

	line-height:25px;

	color: #211E6E;

}

#other_news li a {

	color:#666;

}

#other_news li a:hover {

	color:#0000aa;

}

